#include <stdio.h>
#include <stdlib.h>

int main()
{
    int N,L,H,i;
    printf("Unesi broj stalaktita:");
    scanf("%d",&N);
    printf("Unesi Pericinu visinu:");
    scanf("%d",&L);
    for(i=1;i<=N;i++)
    {
        printf("Unesi visinu stalaktita");
        printf(" broj %d :",i);
        scanf("%d",&H);
        if(H<=L)
        {
           break;
        }
    }
    printf("%d",i);
    return 0;
}